<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054484353</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/7/15/TRAT2611107Z/jo/article_snum1</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/48/43/JORFARTI000054484353.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054484352" date_publi="2026-07-25" date_signature="2026-07-15" nature="ARRETE" nor="TRAT2611107Z" num="" num_parution_jo="0172">
<TITRE_TXT c_titre_court="Arrêté du 15 juillet 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054484352">Arrêté du 15 juillet 2026 portant codification des dispositions relatives au traitement de données à caractère personnel « CEZAR » (rectificatif)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054484353" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Rectificatif au Journal officiel n° 166 du 18 juillet 2026, texte n° 27 :<br/>A l'article 1<sup>er</sup>, au lieu de lire :<br/>« La section 6 du chapitre II du titre III du livre III de la cinquième partie de la Partie réglementaire - Arrêtés du code des transports est remplacée par les dispositions suivantes :</p>
<p>
<br/>« Section 6<br/>« Autorisation, agrément et habilitation des personnes physiques »,</p>
<p>
<br/>lire :<br/>« Les dispositions suivantes sont ajoutées au début de la section 6 du chapitre II du titre III du livre III de la cinquième partie de la Partie réglementaire - Arrêtés du code des transports : ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
